iWare Professional Remote Code Execution Vulnerability

Bugtraq ID: 20947
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 07 2006 12:00AM
Updated: Nov 08 2006 06:41PM
Credit: nuffsaid <nuffsaid[at]newbslove.us> discovered this issue.
Vulnerable: iWare iWare Professional 5.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus